Bug 738792 - Name of the qpidd user in Note in section 2.1 is given as 'qpid'
Summary: Name of the qpidd user in Note in section 2.1 is given as 'qpid'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Leonid Zhaldybin
URL:
Whiteboard:
Depends On: 733205 738875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 19:30 UTC by Trevor McKay
Modified: 2014-11-09 22:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:26:37 UTC


Attachments (Terms of Use)

Description Trevor McKay 2011-09-15 19:30:18 UTC
Description of problem:

In the following Note text in section 2.1, Configuring the MRG Messaging Broker for Authentication of the MRG Management Console and MRG Grid, the name of the user should be 'qpidd' instead of 'qpid' to avoid any confusion:
       
"The qpid user should be able to read /var/lib/qpidd/qpidd.sasldb. If the ownership is wrong /var/log/messages will display a permission denied error."


Version-Release number of selected component (if applicable):

Revision 1-3

Comment 2 Leonid Zhaldybin 2011-11-15 07:12:30 UTC
The issue was fixed in the upcoming version 2.1.

-> VERIFIED

Comment 3 Lana Brindley 2012-01-26 19:26:37 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.